[ad_1]

Des pirates malveillants ciblent une faille de sécurité jusque-là inconnue dans Adobe Reader et Acrobate à faire des compromis Microsoft Windows machines, a averti Adobe aujourd’hui.

Adobe affirme que les attaquants profitent d’une faille critique récemment découverte qui existe dans Adobe Reader X (10.1.1) et versions antérieures pour les systèmes Windows et Mac, et Adobe Reader 9.4.6 et versions antérieures 9.x pour UNIX, ainsi qu’Adobe Acrobat X (10.1.1) et versions antérieures pour les machines Windows et Mac. UNE bulletin de sécurité met en garde contre les rapports selon lesquels la vulnérabilité est activement exploitée dans « des attaques limitées et ciblées dans la nature contre Adobe Reader 9.x sous Windows ».

Adobe a déclaré qu’il prévoyait d’expédier une mise à jour d’urgence pour résoudre la vulnérabilité de Reader 9.x et Acrobat 9.x sous Windows au plus tard la semaine du 12 décembre. Citant les protections intégrées aux nouvelles versions de son logiciel, cependant, Adobe a déclaré qu’il ne corrigerait pas la faille dans les versions Reader X ou Acrobat X pour les versions Windows, Mac ou UNIX avant le 10 janvier 2012, date de sa prochaine mise à jour de sécurité trimestrielle prévue. d’Adobe Brad Arkin explique plus en détail le raisonnement de l’entreprise derrière cette décision dans un article de blog publié avec l’avis.

Si vous utilisez Adobe Reader ou Acrobat, prenez un moment pour vous assurer que vous disposez de la dernière version. Il n’est pas non plus inutile d’envisager l’une des nombreuses alternatives de lecteur PDF gratuites à Adobe, y compris Foxit, Visionneuse PDF-Xchange, Nitro PDF et SumatraPDF.

Mise à jour, 8 décembre, 15 h 02, HE : Comme un commentateur l’a déjà noté, Foxit a publié une mise à jour de sécurité pour son lecteur. La dernière version, 5.1.3est disponible à partir de ce lien.

.

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont indiqués avec *